[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# CalculateLeftTopWidthHeight

## Declaration

Source position: lclproc.pas line 163

`procedure CalculateLeftTopWidthHeight(`
`X1: Integer;`
`Y1: Integer;`
`X2: Integer;`
`Y2: Integer;`
`var Left: Integer;`
`var Top: Integer;`
`var Width: Integer;`
`var Height: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.